@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      resp_global_min.css
 Update:         2019.07.31
 Style Info:     レスポンシブ用のヘッダー、フッターのCSS
				 spc_import.cssは触らず調整などこちらで記述
----------------------------------------------------------- */


/**********************************************************
全ページ共通設定（デフォルト）モバイルファースト
**********************************************************/
#header_logo{
	padding: 5px 0 2px 0;
}

#header_logo #logo{
	width: 90px;
}

#header_logo #logo img{
	vertical-align: middle;
	width: 75%;
}

#header_inner.simple #kanja_top a:hover {
text-decoration: underline;
}

#kanja_top{
	text-align: right;
	padding-top: 2px;
	font-size: 10px;
}

#kanja_top a{
	color: #fff;
	font-size: 10px;
	text-align: right;
	text-decoration: none;
}

#kanja_top:before{
	content: ">";
	padding-right: 5px;
}

#footer_wrapp{
	font-size: 90%;
}

#footer_right p#tel_num span{
	display: inline;
}

#footer_right{
	font-size: 90%;
}

#footer_logo{
	padding-bottom: 0;
	font-size: 0;
}

#footer_left{
	font-size: 75%;
}

/********************************************
ランドスケープ
*********************************************/
@media screen and (min-width:480px){
	
}

/********************************************
ランドスケープ
*********************************************/
@media screen and (min-width:640px){
	#footer_menu_inner{
		width: 100%;
		text-align: left;
		padding: 0;
		font-size: 80%;
	}
	
	#footer_wrapp{
		font-size: 90%;
	}
	
}

/********************************************
タブレット
*********************************************/
@media screen and (min-width:768px){
	#header_logo #logo{
		width: auto;
	}
	
	#header_logo #logo img{
		height: 28px;
	    width: 328px;
	}
	
	#kanja_top{
		padding-top: 8px;
	}
	
	#header_inner.simple{
		padding: 5px 0 13px 0;
	}
	
	#kanja_top a{
		font-size: 12px;
	}
	
	#footer_left address{
		font-style: normal;
		font-size: 80%;
	}
	
	#footer_menu_inner {
		width: 95%;
		margin: 0 auto;
		font-size: 86%;
	}	

	#footer_menu_inner ul li{
		display: inline;
	}
	
	#footer_menu_inner #footer_left_menu {
		float: left;
		width: 60%;
	}
	
	#footer_menu_inner #footer_right_menu li{
		width: auto;
	}
	
	#footer_menu_inner #footer_right_menu {
		float: right;
		width: 40%;
		margin-right: 0;
		text-align: right;
	}
	
	#footer_menu_inner ul li a {
		padding: 1.5em 1.5em 1.5em 0!important;
		border-left: none;
	}
	
	#footer_menu_inner #footer_right_menu li a {
		padding: 1.5em 0 1.5em 1.5em!important;
	}
	
	
	#footer_menu_inner ul li a span {
		display: block;
		background: none;
	}
}

/********************************************
PC
*********************************************/
@media only screen and (min-width: 960px) {
	#header_logo {
		padding: 5px 0;
	}	
	
	#header_logo #logo,
	#header_logo #logo img{
		width: auto;
		height: auto;
	}

	#header_inner{
		height: 38px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0!important;
	}	
	
	#kanja_top{
		padding-top: 4px;
	}	
	
	#footer_right_menu {
		width: 400px !important;
	}
	
	#footer_menu_inner{
		width: 960px;
		padding: 27px 0;
		font-size: 100%;
	}
	
	#footer_left address {
		font-size: 80%;
	}
	
	#footer_left_menu {
		margin-left: -15px;
		width: 575px !important;
	}
	
	#footer_menu_inner ul li {
		margin: 0 15px;
		font-size: 100%;
	}
	
	#footer_menu_inner ul li a,
	#footer_menu_inner #footer_right_menu li a{
		padding: 0 0 0 0!important;
	}	
	
	#footer_menu_inner #footer_left_menu li:first-child,
	#footer_menu_inner #footer_left_menu li:nth-last-child(-n+2),
	#footer_menu_inner #footer_left_menu li:nth-child(2) {
		width: auto;
	}

	#footer_right_menu li:first-child {
		padding-left: 30px;
	}
	
	#footer_right_menu li:last-child {
		margin-right: 0;
	}
	
	#footer_left {
		font-size: 85%;
	}
	
	#footer_left address{
		font-size: 100%;
	}
	
	#footer_logo{
		height: 43px;
	}

}